.navTableTextTOC {
   font-family: Geneva, Verdana, Arial, sans-serif; 
   font-size: 9px; 
   font-weight: Normal;
   text-decoration: none;
   color: #003366;
   }

/* Month and Year Row Setup */
.monthYearRowTOC {
   height: 32px;
   background-color: #FEFFFE;
   text-align: left;
   vertical-align: middle;
   margin: 0px;
   padding: 6px;
   }

/* Month and Year Text Setup */
.monthYearTextTOC {
   font-family: Geneva, Verdana, Arial, sans-serif;
   font-size: 18px;
   font-weight: Bold;
   color: #355881;
   }

/* Day Names Row Setup */
.dayNamesRowTOC {
   height: 30px;
   background-color: #455678;
   text-align: center;
   vertical-align: middle;
   }

/* Day Name Setup */
.dayNamesTextTOC {
   font-family: Geneva, Verdana, Arial, sans-serif; 
   font-size: 10px; 
   font-weight: Bold; 
   color: #FFFFFF;
   }

/* Alignments, Font Face, Size and Color for Date Numbers and Row Height */
.rowsTOC {
   font-family: Arial, Geneva, Verdana, sans-serif;
   font-size: 10px;
   color: #433D27;
   text-align: left;
   vertical-align: top;
   height: 88px;
   }

/* Color of Today's Date */
.todayTOC {
   font-family: Arial, Geneva, Verdana, sans-serif;
   font-size: 9px;
   /* font-weight: Bold;  */
   color: #FFFF00;
   background-color: #31528E;
   text-align: left;
   vertical-align: top;
   padding: 2px;
   margin: 0px;
   }

.titleTOC {
   overflow:hidden;
   white-space:nowrap;
   padding: 1px;
   margin: 0px;
   }

.daynumTOC {
   font-family: Geneva, Verdana, Arial, sans-serif;
   font-size: 11px;
   font-weight: Bold; 
   color: #FBFCEF;
   background-color: #A2A3AE;
   text-align: left;
   vertical-align: top;
   padding: 2px;
   margin: 0px;
   }

.formElements {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 10px;
}
.formButtons {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 10px;
}
.sOtherTOC {
   background-color: #EEEEEE;
   font-family: Geneva, Verdana, Arial, sans-serif;
   font-size: 10px;
   color: #BBBBBB;
   vertical-align: top;
   }
.s20TOC {
   background-color: #F7F7F7;
   height: 88px;
   vertical-align: top;
   }
.s20TOC0 {
   background-color: #D4D4D4;
   height: 88px;
   vertical-align: top;
   }


/* Main Table Setup Incluidng Date Number Fonts, Size and Color */
.mainTable {
   background-color: #FFFFFF;
   border: 1px solid #003366;
   width: 200px;
 }

.navTable {
   background-color: #FFFFFF;
   border: 0px solid #FFFFFF;
   width: 200px;
 }

.navTableText {
   font-family: Geneva, Verdana, Arial, sans-serif; 
   font-size: 9px; 
   font-weight: Normal;
   text-decoration: none;
   color: #003366;
   }

/* Month and Year Row Setup */
.monthYearRow {
   background-image:   url("monthBg.gif");
   line-height: 14pt;
   background-color: #D8E2EC;
   text-align: center;
   vertical-align: middle;
   }

/* Month and Year Text Setup */
.monthYearText {
   font-family: Geneva, Verdana, Arial, sans-serif;
   font-size: 10px;
   font-weight: Bold;
   color: #252216;
   }

/* Day Names Row Setup */
.dayNamesRow {
   line-height: 12pt;
   background-color: #F5F4D3;
   text-align: center;
   vertical-align: middle;
   }

/* Day Name Setup */
.dayNamesText {
   font-family: Geneva, Verdana, Arial, sans-serif; 
   font-size: 8px; 
   font-weight: Bold; 
   color: #433D27;
   }

/* Alignments, Font Face, Size and Color for Date Numbers and Row Height */
.rows {
   font-family: Geneva, Verdana, Arial, sans-serif;
   font-size: 10px;
   color: #433D27;
   line-height: 12pt;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   }

/* Color of Today's Date */
.today {
   font-size: 9px;
   color: #CF0000;
   color: #FFFF00;
   background-color: #31528E;
   }

/*
---------------------------------------------------------------------------
The classes below determine how the calendar background markings will look.
---------------------------------------------------------------------------

/* Normal Cell Background (date number with no event markings) */
.sCurrent {
   background-color: #E0E0E0;
   }
/* Empty Cell Background (empty cells with no date numbers) */
.s20 {
   background-color: #EBEBEB;
   }

/* Show dates from other months */
.sOther {
   background-color: #F4F4F4;
   font-family: Geneva, Verdana, Arial, sans-serif;
   font-size: 10px;
   color: #BBBBBB;
   }
/* Weekend Cell Background (date number with no event markings) */
.sCurrentWeekend {
   background-color: #A0A0A0;
   }

.sPreviousDate {
   text-decoration: line-through;
   color: #808080;
   }

.categoryName {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 9px;
   font-weight: bold;
   color: #666666;
}
.categorySelection {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 9px;
   font-weight: normal;
   color: #777777;
}
.categoryDiv {
   background-color: #FCF5EF;
}

/* Calendar date colour schemes */
.dateBooked {
   background-color: #D04040;
   color: #FFFFFF;
}

.dateHoliday {
   background-color: #D04040;
   background-color: #404040;
   color: #FFFFFF;
}

.todayBooked {
   background-color: #D04040;
   font-weight: Bold;
   color: #FFFF00;
}

.dateAvailable {
   background-color: #008000;
   color: #FFFFFF;
}

.dateUnavailable {
   background-color: #800000;
   color: #FFFFFF;
}

.dateAppointment, .appointmentBooked {
   background-color: #FF8000;
   color: #FFFFFF;
}

.appointmentAvailable {
   background-color: #006400;
}

.appointmentUnavailable {
   background-color: #404040;
}

.legend-box {
   height: 16px;
   width: 16px;
   border: 1px solid #404040;
}

.legend-available {
   background-color: #008000;
}

.legend-no-appointments {
   background-color: #800000;
}

.block-legend {
   height: 20px;
   width: 200px;
   text-align: center;
   border: 1px solid #404040;
}

.block-legend-selected {
   border: 3px solid #AA0000;
}

.todayBooked {
   background-color: #D04040;
   font-weight: Bold; 
   color: #FFFF00;
}

